Subject: Re: [PATCH net-next 00/15] Simplify netfilter and network namespaces

From: Pablo Neira Ayuso <[email-masked]>
Date: Tue, 16 Jun 2015 12:32:06 +0200

On Mon, Jun 15, 2015 at 07:26:13PM -0500, Eric W. Biederman wrote:
[...]
> So what I am in the processes of doing is reviewing and testing
> the combined set of patches and hopefully I will have something
> for you soon (tomorrow?).  Unless Pablo has objections.

Please, feel free to take over my patchset and improve it. That has
consumed part of my weekend and I have several open branches in my
internal tree that I need to push forward.

So I'd be really happy if you polish them and get this done.

Let me know if I can help in any case.

Thanks a lot Eric.